---
name: New Vacancy
start_date: 2021-07-12
location_factor: 0.7
placeholder: true
locality: Anywhere
country: Remote
role: <a href="/company/team/structure/#single-engineer-groups">Single Engineer Group</a>, APM
reports_to: bartekmarnane
picture: ../gitlab-logo-extra-whitespace.png
twitter:
gitlab:
departments:
  - Engineering Function
  - Incubation Engineering Department
expertise:
story: |
  Open Position
